.boxText { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }

BODY {
  background-image:url(leits_images/body_bg.gif);
  background-position: center top;
  background-repeat:repeat-y;
  color: #000000;
  margin: 0px;
  padding:0px;
}
.main_table_border{
	margin-top: 10px;
	margin-bottom: 10px;
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
	background-color: #ffffff;
}
.banner_bg{
	background-image:url(leits_images/banner_bg.gif);
	background-position: center top;
	width:900px;
	margin:0px;
	padding:0px;
	height:160px;
	background-repeat:no-repeat;
}

#Top_Nav_2{
	width: 690px;
	height: 17px;
	margin-top: 141px;
	margin-bottom: 0px;
	margin-left:92px;
}
#Top_Nav_2 ul{
	float: left;
	MARGIN: 0px;   
	PADDING: 0px;   
	BORDER: 0px;   
	LIST-STYLE-TYPE: none;   
	TEXT-ALIGN: center;   
	DISPLAY: inline;
}
#Top_Nav_2  li{
	float: left;   
	DISPLAY: block; 
	TEXT-ALIGN: center;
	margin-left:2px;     
	PADDING: 0px;   
}
#Top_Nav_2 ul li#one  a{ DISPLAY: block; height: 17px; WIDTH: 90px; background-image:url(leits_images/nav_home.gif); background-position:center top; background-repeat:no-repeat;} 
#Top_Nav_2 ul li#one  a:hover{ DISPLAY: block; height: 17px; WIDTH: 90px; background-image:url(leits_images/nav_home_hover.gif); background-position:center top; background-repeat:no-repeat;} 

#Top_Nav_2 ul li#two  a{ DISPLAY: block; height: 17px; WIDTH: 90px; background-image:url(leits_images/nav_aboutus.gif); background-position:center top; background-repeat:no-repeat;} 
#Top_Nav_2 ul li#two  a:hover{ DISPLAY: block; height: 17px; WIDTH: 90px; background-image:url(leits_images/nav_aboutus_hover.gif); background-position:center top; background-repeat:no-repeat;}

#Top_Nav_2 ul li#three  a{ DISPLAY: block; height: 17px; WIDTH: 90px; background-image:url(leits_images/nav_product.gif); background-position:center top; background-repeat:no-repeat;} 
#Top_Nav_2 ul li#three  a:hover{ DISPLAY: block; height: 17px; WIDTH: 90px; background-image:url(leits_images/nav_product_hover.gif); background-position:center top; background-repeat:no-repeat;}

#Top_Nav_2 ul li#four  a{ DISPLAY: block; height: 17px; WIDTH: 90px; background-image:url(leits_images/nav_safety.gif); background-position:center top; background-repeat:no-repeat;} 
#Top_Nav_2 ul li#four  a:hover{ DISPLAY: block; height: 17px; WIDTH: 90px; background-image:url(leits_images/nav_safety_hover.gif); background-position:center top; background-repeat:no-repeat;}

#Top_Nav_2 ul li#five  a{ DISPLAY: block; height: 17px; WIDTH: 90px; background-image:url(leits_images/nav_FAQ.gif); background-position:center top; background-repeat:no-repeat;} 
#Top_Nav_2 ul li#five  a:hover{ DISPLAY: block; height: 17px; WIDTH: 90px; background-image:url(leits_images/nav_FAQ_hover.gif); background-position:center top; background-repeat:no-repeat;}

#Top_Nav_2 ul li#six  a{ DISPLAY: block; height: 17px; WIDTH: 90px; background-image:url(leits_images/nav_location.gif); background-position:center top; background-repeat:no-repeat;} 
#Top_Nav_2 ul li#six  a:hover{ DISPLAY: block; height: 17px; WIDTH: 90px; background-image:url(leits_images/nav_location_hover.gif); background-position:center top; background-repeat:no-repeat;}

#Top_Nav_2 ul li#seven  a{ DISPLAY: block; height: 17px; WIDTH: 90px; background-image:url(leits_images/nav_contactus.gif); background-position:center top; background-repeat:no-repeat;} 
#Top_Nav_2 ul li#seven  a:hover{ DISPLAY: block; height: 17px; WIDTH: 90px; background-image:url(leits_images/nav_contactus_hover.gif); background-position:center top; background-repeat:no-repeat;}


.cate_box{
	background-image:url(leits_images/category_box.gif);
	background-position: center top;
	background-repeat:no-repeat;
	margin:0px;
	padding: 0px;
	width:151px;
	height:30px;
}

.cate_bg{
	background-image:url(leits_images/category_bg.gif);
	background-position: center top;
	background-repeat:repeat-y;	
	width:151px;
	margin: 0px;
	padding: 0px;
	
}

#catnav {
	float: left;
	width:141px;
	margin-left: 5px;
	margin-right: 5px;
}

#catnav td a{     
	DISPLAY: block; 
	width: 141px;
	height: 31px;     
	TEXT-ALIGN: left;
	color: #316ab7;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	display: block;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom-color: #9a9e9f;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-indent: 5px;
	text-decoration: none;
	list-style-type: none;
	margin: 0px;
}
#catnav td a:hover{   
	color: #316ab7;
	text-decoration: none;
}

.cate_bottom{
	background-image:url(leits_images/category_box_bottom.gif);
	background-position: center top;
	width: 151px;
	height: 31px;
	padding:0px;
	margin:0px;
	background-repeat:no-repeat;
}


#cart_box {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin-left:5px;
	margin-right:5px;
	width:140px;
	
}

.PlainContents {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #000000;
}

.search_bg{
	background-image:url(leits_images/search_box.gif);
	background-position:center top;
	background-repeat:no-repeat;
	padding:0px;
	margin: 0px;
	width:151px;
	height:97px;
}

#SearchBox_input {
	width:133px;
	margin-top:31px;
	margin-left:8px;
	margin-right:14px;

}
#SearchBox_input input {
	border-color:#FFFFFF;
	border-style:none;
	border-width: 0;
	margin-top: 6px;
}

#flashborder {
	width: 560px;
	height: 150px;
	border-style: solid;
	border-color: #999999;
	border-width: 1px;
	margin-top: 25px;
	margin-left: 16px;
	margin-right: 17px;
	margin-bottom: 10px;
	padding: 0;
}

#Content_Info {
    width: 563px;
	padding-top: 25px;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0px;
}

.login_bg{
	background:url(leits_images/login_bg_2.gif);
	background-position: left top;
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
	height:179px;
	width:150px;
}


#login_box{
	width: 130px;
	height: 150px;
	margin-top: 29px;
	margin-bottom: 0px;
	margin-left:11px;
	margin-right: 9px;
}



.account_bg{
	background-image:url(leits_images/youraccount.gif);
	background-position:left top;
	background-repeat:no-repeat;
	width: 150px;
	height:31px;
    padding:0px;
	margin:0px;
}


.account_bg_mid{
	background-image:url(leits_images/youraccount_mid.gif);
	background-position:left top;
	background-repeat:repeat-y;
	width: 150px;
	padding:0px;
	margin:0px;
}

.account_bg_bottom{
	background-image:url(leits_images/youraccount_bottom.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
}

.footer_bg{
	width: 900px;
	height: 6px;
	background-image:url(leits_images/footer.gif);
	background-repeat:no-repeat;
	background-position: center top;
}
.footer_font_one {
	font-family:Arial;
	font-size: 12px;
	color: #000000;
}

#footer_nav{
	width: 450px;
	height: 20px;
	margin-top:10px;
	margin-left: 77px;
	margin-right: 66px;
}
#footer_nav ul{
	float: left;
	MARGIN: 0px;   
	PADDING: 0px;   
	BORDER: 0px;   
	LIST-STYLE-TYPE: none;   
	TEXT-ALIGN: center;   
	DISPLAY: inline;
}
#footer_nav  li{
	float: left;   
	DISPLAY: block; 
	TEXT-ALIGN: center;     
	PADDING: 0px;
	font-family:Arial;
	font-size: 12px;
	color: #0000FF;   
}
#footer_nav ul li#vin1  a{ 	DISPLAY: block; height: 20px; WIDTH: 35px;font-family:Arial;font-size: 12px; color: #0000FF; text-decoration: none;} 
#footer_nav ul li#vin1  a:hover{ text-decoration: underline;}

#footer_nav ul li#vin2  a{ 	DISPLAY: block; height: 20px; WIDTH: 62px;font-family:Arial;font-size: 12px; color: #0000FF; text-decoration: none;} 
#footer_nav ul li#vin2  a:hover{ text-decoration: underline;}

#footer_nav ul li#vin3  a{ 	DISPLAY: block; height: 20px; WIDTH: 110px;font-family:Arial;font-size: 12px; color: #0000FF; text-decoration: none;} 
#footer_nav ul li#vin3  a:hover{ text-decoration: underline;}

#footer_nav ul li#vin4  a{ 	DISPLAY: block; height: 20px; WIDTH: 45px;font-family:Arial;font-size: 12px; color: #0000FF; text-decoration: none;} 
#footer_nav ul li#vin4  a:hover{ text-decoration: underline;}

#footer_nav ul li#vin5  a{ 	DISPLAY: block; height: 20px; WIDTH: 45px;font-family:Arial;font-size: 12px; color: #0000FF; text-decoration: none;} 
#footer_nav ul li#vin5  a:hover{ text-decoration: underline;}

#footer_nav ul li#vin6  a{ 	DISPLAY: block; height: 20px; WIDTH: 62px;font-family:Arial;font-size: 12px; color: #0000FF; text-decoration: none;} 
#footer_nav ul li#vin6  a:hover{ text-decoration: underline;}

#footer_nav ul li#vin7  a{ 	DISPLAY: block; height: 20px; WIDTH: 65px;font-family:Arial;font-size: 12px; color: #0000FF; text-decoration: none;} 
#footer_nav ul li#vin7  a:hover{ text-decoration: underline;}

#footer_copy_right {
	width: 305px;
	margin-left: 160px;
	margin-right: 125px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family:Arial;
	font-size: 12px;
	color:#CCCCCC;
}

	


	



A {
  color: #000000;
  text-decoration: none;
  font-family:Arial;
  font-size:10px
}

A:hover {
  color: #AABBDD;
  text-decoration: underline;
  font-family:Arial;
  font-size:10px
}

FORM {
	display: inline;
}

TR.header {
  background: #ffffff;
}

TR.headerNavigation {
  background: #bbc3d3;
}

TD.headerNavigation {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight : bold;
}

A.headerNavigation { 
  color: #FFFFFF; 
}

A.headerNavigation:hover {
  color: #ffffff;
}

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #bbc3d3;
}

TD.footer {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight: bold;
}

.infoBox {
  background: #b6b7cb;
}

.infoBoxContents {
  background: #f8f8f9;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

.cartPlainContents {
  background: #f8f8f9;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}



.historyPlainContents {
  background: #f8f8f9;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #bbc3d3;
  color: #ffffff;
}

TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #f8f8f9;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #f8f8f9;
}

TABLE.productListing {
  border: 1px;
  border-style: solid;
  border-color: #0000ff;
  border-spacing: 1px;
}

.productListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #92b4d6;
  color: #465666;
  font-weight: bold;
  height: 19px;
  padding-left:2px;
}

TD.productListing-data {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color:#3f3e3e;
}

A.pageResults {
  color: #0000FF;
}

A.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}

TD.pageHeading, DIV.pageHeading {
  font-family: Arial;
  font-size: 17px;
  font-weight: bold;
  color:#000000;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}

TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}
TD.main2, P.main2 {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }

.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }

/** newsletter form **/
.newsletter{
    border:1px solid #316AB7;
    padding:10px;
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: 12px;
    color: #000;
    font-weight: normal;
}
.newsletter h1{
    margin:0px;
    padding:0px;
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: 16px;
    color: #316AB7;
    border-bottom: 1px solid #9A9E9F;
    font-weight: bold;  
    line-height: 1.5;
}
.newsletter h2{
   font-family: Tahoma, Verdana, Arial, sans-serif;
   font-size: 14px;
   color: #316AB7;  
}

.form dt{
    margin:3px 0px;
}

.form dt label{
    float:left;
    width:150px;
    font-weight: bold;
    line-height: 1.5;
}

dt input{
    width:300px;
    padding:3px;
    border: 1px solid #9A9E9F;
}
.clear{
    clear:both;
}

.link a{
   font-family: Tahoma, Verdana, Arial, sans-serif;
   font-size: 12px;
   color: #316AB7;
   text-decoration: underline;  
}

.link a:hover{
  color: #316AB7;
   text-decoration: none;     
}